/*$$START[block-541bb7f19b2b5*/
@media (min-width: 1200px) {
  .left-content-area {
    float: left;
    width: 713px;
    margin-right: 70px;
  }
  .right-content-area {
    width: 368px;
  }
  .jcarousel li{
    width:368px;
  }
  .jcarousel {
    width: 368px;
  }
  .left-list-item img {
    width: 270px;
    margin-right: 22px;
  }
  .left-list-item {
    margin: 0 0 63px;
  }
  .right-bottom-wrapper {
    margin-top: 34px;
  }
  .content-content-row h2 {
    margin: 0 0 33px 0;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  .left-content-area {
    width: 60%;
    margin-right: 5%;
  }
  .right-content-area {
    width: 35%;
  }
  .left-list-item img {
    width: 207px;
    margin-right: 22px;
  }
  .content-content-row h2 {
    margin: 0 0 26px 0;
  }
  .jcarousel {
    width: 248px;
  }
  .jcarousel li {
    width: 248px;
  }
  .jcarousel-control-prev {
    right: 16%;
  }
  .sub-content-wrapper a.read-more {
    float: left;
  }
  .sub-content-wrapper h4 {
    margin: 34px 0;
  }
  .content-content-row .right-bottom-wrapper h2 {
    margin: 0 0 24px 0;
  }
  .right-bottom-wrapper {
    margin-top: 37px;
  }

}

@media (max-width: 767px) {
  .left-content-area {
    float: none;
    width: auto;
    margin-right: 0;
    text-align: center;
    margin-bottom: 35px;
  }
  .left-list-item img {
    float: none;
    width: 100%;
    margin-right: 0;
    max-width: 300px;
    margin-bottom: 16px;
  }
  .content-content-row h2 {
    margin-bottom: 20px;
  }
  .jcarousel {
    position: relative;
    overflow: hidden;
    width: 300px;
    height: auto;
    margin: 0 auto;

    padding-top: 25px;
  }
  .right-content-area {
    float: none;
    width: auto;
    text-align: center;
    margin: 0 auto;
  }
  .content-bottom-area img {
    max-width: 300px;
  }
  .jcarousel li {
    float: left;
    width: 300px;
  }
  .sub-content-wrapper a.read-more {
    float: none;
  }
  .jcarousel-wrapper {
    padding-bottom: 51px;
    margin-bottom: 45px;
  }
  .jcarousel-control-prev, .jcarousel-control-next {
    top: inherit;
    bottom: 0;
  }
  .jcarousel-control-prev {
    right: 52%;
  }
  .jcarousel-control-next {
    right: 44%;
  }
  a.top-prev {
    right: 51%;
    background: url('../images/sprite.png') no-repeat -28px -99px;
    width: 16px;
    height: 27px;
  }
  a.top-next{
    right: 42%;
    background: url('../images/sprite.png') no-repeat -62px -99px;
    width: 16px;
    height: 27px;

  }
  a.top-next,a.top-prev{
    position: absolute;
    top: 0;
  }
  .left-content-area h3 ,
  .left-content-area h4 {
   /* display: none;*/
  }
  .left-list-item {
    height: 350px;  
    /*overflow: auto;  
    overflow-x: hidden; */
    margin-top: 20px;
  }
  .menu {
  
  }
}
/* End - content block responsive list*//*]END$$*/